biterp

Get country by ISO2 code

GET
/countries/iso2/{code}
AuthorizationBearer <token>

In: header

Path Parameters

code*unknown

ISO2 country code (2 letters)

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.biterp.ai/countries/iso2/{code}"
{
  "id": 0,
  "iso2": "string",
  "iso3": "string",
  "numeric_code": "string",
  "name_en": "string",
  "name_pt": "string",
  "name_es": "string",
  "native": "string",
  "phone_code": "string",
  "capital": "string",
  "currency": "string",
  "currency_name": "string",
  "currency_symbol": "string",
  "tld": "string",
  "region": "string",
  "subregion": "string",
  "region_id": 0,
  "subregion_id": 0,
  "nationality": "string",
  "latitude": "-14.23500000",
  "longitude": "-51.92530000",
  "emoji": "string",
  "emoji_u": "string",
  "is_blocked": true,
  "display_order": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z",
  "metadata": [
    {
      "id": 0,
      "metadata_type": "string",
      "metadata_value": "string",
      "description": "string"
    }
  ]
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}
{
  "statusCode": 404,
  "message": "Customer not found",
  "error": "Not Found",
  "code": "CUSTOMER_NOT_FOUND"
}